foomatic-db-engine 4.0.8-2ubuntu1 source package in Ubuntu

Changelog

foomatic-db-engine (4.0.8-2ubuntu1) oneiric; urgency=low

  * debian/rules: Install the PPD updater without executable bits (644), it
    is not run by itself, but sourced into another script.
  * debian/foomatic-db-engine.ppd-updater: Removed unneeded lines. The PPD
    updaters are only include files for shellscripts, not scripts by themselves.
 -- Till Kamppeter <email address hidden>   Thu, 18 Aug 2011 11:38:40 +0200

Upload details

Uploaded by:
Till Kamppeter on 2011-08-18
Uploaded to:
Oneiric
Original maintainer:
Debian Printing Group
Architectures:
any
Section:
text
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-13 main text

Downloads

File Size SHA-256 Checksum
foomatic-db-engine_4.0.8.orig.tar.gz 346.3 KiB f0c4892ae5566ea2efaae8bd58352fd32001d112f2f9dfff63f7de03b46733e1
foomatic-db-engine_4.0.8-2ubuntu1.debian.tar.gz 16.6 KiB 6aa7f3cf4b3c4d250a1d2bd2a53ab3d3c690fb3564a8b618fa57fbe2433e8798
foomatic-db-engine_4.0.8-2ubuntu1.dsc 1.4 KiB f108468fa440d732555349b033dd2ef8e8c6842331d32054a285f76d21cb0d0e

Available diffs

View changes file

Binary packages built by this source

foomatic-db-engine: No summary available for foomatic-db-engine in ubuntu oneiric.

No description available for foomatic-db-engine in ubuntu oneiric.